{
    "key": "irons_spellbooks_dragonskin",
    "category": "skin",
    "primary": 8.0,
    "secondary": 4.3,
    "tertiary": 2.3,
    "durability": 1281,
    "integrityCost": 2,
    "integrityGain": 7,
    "magicCapacity": 92,
    "toolLevel": "minecraft:netherite",
    "toolEfficiency": 4,
    "tints": {
        "glyph": "403147",
        "texture": "403147"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "irons_spellbooks:dragonskin" ]
    },
    "effects": {
        "armorPenetration":5
    },
    "requiredTools": {
        "cut": "minecraft:iron"
    }
}